/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

h2 {
	/* 	text-transform: uppercase; */
	margin-bottom: 30px !important;
	font-size: 50px !important;
}


#services h4 {
	font-size: 25px;
	font-weight: 300;
}

#services p {
	margin: 30px auto 20px;
	max-width: 900px;
	font-size: 30px;
	font-weight: 300;
	line-height: 36px;
	
	
}

#about p {
	font-size: 18px;
	line-height: 29px;
	font-weight: 300;
}

#services p strong {
	font-weight: 400;
}

#call_for_quote {
	overflow: hidden !important;
}

#call_for_quote .w-btn {
	background: #0053a0;
}
.w-actionbox {
	border-radius: 0 !important;
}


/*
.mfp-title {
	display: none;
}
*/


.w-portfolio-item-meta {
	color: #fff !important;
	opacity: 0.85 !important;
	background: #0058a7 !important;
}
.g-filters.style_1 {
	background: transparent !important;
}


.no-touch .w-portfolio.style_5 .w-portfolio-item-meta {
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}


h2.w-portfolio-item-title {
	font-size: 20px !important;
	margin: 0 !important;
}

@media (min-width: 801px) and (max-width: 890px) {
	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		padding: 0 9px !important;
		letter-spacing: -0.5px;
	}
	
	.ush_image_1 {
		height: 60px !important;
	}
}

@media (min-width: 891px) and (max-width: 1040px) {
	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		padding: 0 9px !important;
		letter-spacing: -0.5px;
	}
	
	.ush_image_1 {
		height: 80px !important;
	}
}

@media (min-width: 1041px) and (max-width: 1200px) {
	.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1 > .menu-item > a {
		padding: 0 15px !important;
		letter-spacing: -0.5px;
	}
}

#homeslider {
	position: relative;
}
#downarrow_wrapper {
	text-align: center;
	position: absolute;
	bottom: 10px;
	z-index: 105;
	left: 0;
	right: 0;
	width: 100%;
}
#downarrow {
	color: #fff;
	text-decoration: none;
	font-size: 100px;
}